Closed Bug 906577 Opened 9 years ago Closed 9 years ago

Add libnfc-nci into B2G

Categories

(Firefox OS Graveyard :: NFC, defect)

ARM
Gonk (Firefox OS)
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: allstars.chh, Assigned: allstars.chh)

References

Details

Attachments

(1 file)

Currently in our B2G manifest, it doesn't contain the 'libnfc-nci' repository.
For supporting NFC, we should add that repository into the manifest for nexus-4.
Attached file PullRequest.html
Assignee: nobody → allstars.chh
Status: NEW → ASSIGNED
Attachment #792063 - Flags: review?(mwu) → review+
Merged.
Status: ASSIGNED → RESOLVED
Closed: 9 years ago
Resolution: --- → FIXED
BTW, do we still need libnfc-nxp? Apparently that's in the base manifest. If we still need it, we might want to move it to the device specific file for consistency.
Flags: needinfo?(allstars.chh)
Hi, Michael
For nexus-4, we just need libnfc-nci,
I think currently only Nexus-S uses libnfc-nxp,
I have filed another bug, Bug 907047 for removing libnfc-nxp from base manifest.


Thanks
Flags: needinfo?(allstars.chh)
Duplicate of this bug: 906590
No longer blocks: b2g-nfc
You need to log in before you can comment on or make changes to this bug.